## oem-apt-setup 0.03

=== debian/changelog ===
oem-apt-setup (0.03) netbook-jaunty; urgency=low

  * debian/rules: 
    - Added call to dh_install so that our hook actually gets installed.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 18 Jun 2009 18:04:28 -0300

oem-apt-setup (0.02) jaunty; urgency=low

  * Utilize finish-install.d hook instead of d-i menu item as we were
    executing too early and causing problems, specifically for oem-config.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Tue, 16 Jun 2009 23:12:59 -0300

oem-apt-setup (0.01) jaunty; urgency=low

  * Initial release.

 -- Cody A.W. Somerville <cody.somerville@canonical.com>  Thu, 04 Jun 2009 13:24:21 -0300
