## oem-apt-setup 0.04

=== debian/changelog ===
oem-apt-setup (0.04) lucid; urgency=low

  * debian/oem-apt-setup.postinst:
  * finish-install.d/90oem-apt-setup:
    - Copy sources.list to /tmp, since we can't rely on /cdrom being present
      in the finish-install script

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 20 May 2010 18:31:25 -0400
