=== debian/control ===
Source: oem-apt-setup
Section: debian-installer
Priority: standard
Maintainer: Canonical OEM Solutions Group <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 5), po-debconf (>= 0.5.0)

Package: oem-apt-setup
Architecture: all
Depends: cdebconf-udeb, di-utils (>= 1.15)
XC-Package-Type: udeb
Description: Setup apt sources
